.cookie-consent-modal{
    height: 100vh;
    width: 100vw;
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
    align-items: flex-end;
}

.cookie-consent-modal.active{
    display: flex;
}

.content{
    background-color: #fff;
    padding: 5vw 3vw;
    border-radius: 10px 10px 0 0;
}